{
	"name":"ICM 20948 C library",
	"logo":"https://gitlab.nsoric.com/uploads/-/system/project/avatar/115/sb_icm-20948.png",
	"description":"Low-Lever driver pre IMU ICM-20948",
	"tags":[],
	"has_docs": false,
	"git":"https://gitlab.nsoric.com/mtf/stm32/librararies/icm-20948-driver"
}
